body { background-color: #ddc; color: #666; font: 83% tahoma; margin: 0; }
h1 { left: 420px; letter-spacing: 2px; position: absolute; top: 20px; }
h2 { font-size: 100%; left: 440px; position: absolute; top: 8px; }
h5 { font-weight: normal; margin-left: 120px; text-align: left; }
input, select { font: 80% 'tahoma'; }
table { background: #fff; border: 1px solid #889; border-spacing: 1px; margin-bottom: 2px; margin-left: 100px; width: 650px; }
td { font-size: 83%; padding: 2px; }
textarea { font: 80% 'lucida console'; }

h1 i { font-style: normal; }

a { color: #000; text-decoration: none; }
a:hover { color: #663; text-decoration: underline; }
.c3 a, .c4 a { color: white; }
.c3 a:hover, .c4 a:hover { color: #ddc; }
.c4 a { font-weight: bold; }

#menubar { font-size: 80%; left: 400px; position: absolute; top: 75px; }
.c1 { background: #ffe; }
.c2 { background: #f6f6e4; }
.c3 { background: #556; color: #ffe; text-align: center; }
.c4 { background: #889; color: #f6f6e4; text-align: center; }
.alert { background: #ff0; text-align: center; }